libao documentation | libao version 0.8.5 - 20040312

# ao_plugin_driver_info

declared in "ao/plugin.h";

Get the driver information structure.

    ao_info* ao_plugin_driver_info();

### Return Values

> - Pointer to the driver information structure. This structure should not be modified.

copyright © 2001-2003 Stan Seibert | xiph.org volsung@xiph.org
libao documentation | libao version 0.8.5 - 20040312